summaryrefslogtreecommitdiff
path: root/whois-dk
diff options
context:
space:
mode:
authorJonas Smedegaard <dr@jones.dk>2002-01-25 16:30:23 +0000
committerJonas Smedegaard <dr@jones.dk>2002-01-25 16:30:23 +0000
commitf0dc3f6abb9f09fe7f30541499bafa5b494bb0e2 (patch)
treec7cdb0cd25e1c4937cff7d663590f5abaca3bf34 /whois-dk
parent536365c05122a146065251447352ca0cf8c21bda (diff)
Delete localwebstats-all, Add whois-dk.
Diffstat (limited to 'whois-dk')
-rw-r--r--whois-dk8
1 files changed, 8 insertions, 0 deletions
diff --git a/whois-dk b/whois-dk
new file mode 100644
index 0000000..9e4728e
--- /dev/null
+++ b/whois-dk
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+if [ $# \< 1 -o $# \> 1 ]; then
+ echo "Usage: `basename $0` <domain>"
+ exit 1
+fi
+
+wget -O - "http://dk./script/whois.php?lang=eng&query=$1" | w3m -T text/html -dump